uuid: 8eeea107-fb4f-42c9-889f-77a072f5a87b
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_texte
    - paragraphs.paragraphs_type.partenaire
  module:
    - text
id: paragraph.partenaire.field_texte
field_name: field_texte
entity_type: paragraph
bundle: partenaire
label: Texte
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
